cpu:  arm920t
mach: at91rm92

mem_bank: map=M, type=RW, addr=0x00000000, size=0x00004000
mem_bank: map=M, type=R, addr=0x00100000, size=0x00010000

# SDRAM
mem_bank: map=M, type=RW, addr=0x20000000, size=0x02000000

# Memory mapped devices
mem_bank: map=I, type=RW, addr=0xFFFA0000, size=0x00060000

dbct:state=on

